## amrwbdec amrwbdec — Adaptive Multi-Rate Wideband audio decoder |

## Types and Values

struct | GstAmrwbDec

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstAudioDecoder
                        ╰── GstAmrwbDec

## Description

## Synopsis

### Element Information

plugin | amrwbdec
author | Renato Araujo <renato.filho@indt.org.br>
class | Codec/Decoder/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/AMR-WB, rate=(int)16000, channels=(int)1

name | src
direction | source
presence | always
details | audio/x-raw, format=(string)S16LE, layout=(string)interleaved, rate=(int)16000, channels=(int)1

## Functions

## Types and Values

### struct GstAmrwbDec

    struct GstAmrwbDec;